Falha crítica no OpenSSH pode afetar cerca de 700 mil sistemas Linux: a vulnerabilidade “regreSSHion”, rastreada como CVE-2024-6387, é uma regressão da CVE-2006-5051 relatada em 2006, permitindo que invasores não autenticados executem códigos remotos em servidores SSH. A correção está disponível a partir da versão 9.8p1. Recomenda-se atualizar a ferramenta. As informações são do site The Register.

Compartilhar

WhatsApp
Facebook
Twitter
LinkedIn
Pinterest
Print

Você também pode ver

Teste

Falha crítica no OpenSSH pode afetar cerca de 700 mil…

Categoria